.container {
  width: 100%;
}
.box12 {
  width: 1200px;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  .box12 {
    width: 100%;
    padding-left: 2.5%;
    padding-right: 2.5%;
  }
}
.title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
}
@media (max-width: 1200px) {
  .title {
    margin-bottom: 20px;
  }
}
.title img {
  width: 515px;
}
@media (max-width: 1200px) {
  .title img {
    width: 25%;
  }
}
.title .txt {
  width: 150px;
  text-align: center;
}
@media (max-width: 1200px) {
  .title .txt {
    width: 50%;
  }
}
@media (max-width: 1200px) and (max-width: 1200px) {
  .title .txt img {
    width: 60%;
  }
}
.title .txt h2 {
  font-size: 28px;
  font-weight: 700;
  color: #333232;
}
@media (max-width: 1200px) {
  .title .txt h2 {
    font-size: 20px;
  }
}
.title .txt p {
  font-size: 12px;
  line-height: 24px;
  color: #b3b3b3;
}
.head {
  position: relative;
}
.head .nav {
  position: absolute;
  width: 100%;
  height: 126px;
  background-color: rgba(0, 0, 0, 0.88);
  left: 0;
  top: 0;
}
@media (max-width: 1200px) {
  .head .nav {
    position: fixed;
    width: 100%;
    height: 53px;
    z-index: 999;
  }
}
.head .nav .box12 {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 1200px) {
  .head .nav .box12 .logo {
    width: 50px;
  }
}
.head .nav .box12 .menu {
  display: none;
}
@media (max-width: 1200px) {
  .head .nav .box12 .menu {
    display: block;
  }
}
@media (max-width: 1200px) {
  .head .nav .box12 .nav-box {
    position: fixed;
    width: 100%;
    top: 53px;
    left: 0;
    background-color: rgba(0, 0, 0, 0.88);
    padding: 25px 0;
    z-index: -1;
    display: none;
  }
}
.head .nav .box12 .nav-box .tlx {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 15px;
  margin-top: 20px;
}
@media (max-width: 1200px) {
  .head .nav .box12 .nav-box .tlx {
    display: none;
  }
}
.head .nav .box12 .nav-box .tlx img {
  margin-right: 3px;
}
.head .nav .box12 .nav-box .tlx p {
  font-size: 18px;
  line-height: 28px;
  color: #ffffff;
  display: flex;
  align-items: center;
}
.head .nav .box12 .nav-box .tlx p b {
  font-size: 24px;
}
.head .nav .box12 .dh {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
@media (max-width: 1200px) {
  .head .nav .box12 .dh {
    flex-direction: column;
  }
}
@media (max-width: 1200px) {
  .head .nav .box12 .dh li {
    line-height: 40px;
  }
}
.head .nav .box12 .dh li a {
  font-size: 22px;
  color: #ffffff;
}
.head .nav .box12 .dh li.xg {
  font-size: 22px;
  color: #ffffff;
  margin: 0 25px;
}
@media (max-width: 1200px) {
  .head .nav .box12 .dh li.xg {
    display: none;
  }
}
.ysjj {
  padding: 25px 0 120px;
  background-image: url(../img/zyzpbg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 1200px) {
  .ysjj {
    padding: 25px 0px 40px;
  }
}
.ysjj .js {
  font-size: 14px;
  line-height: 28px;
  color: #000000;
  text-align: center;
  margin-bottom: 25px;
}
@media (max-width: 1200px) {
  .ysjj .js {
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0px;
  }
}
.ysjj .zyzp {
  text-align: center;
  margin-bottom: 25px;
}
.ysjj .zplc {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ysjj .zplc li {
  font-size: 14px;
  line-height: 28px;
  letter-spacing: -1px;
}
@media (max-width: 1200px) {
  .ysjj .zplc li {
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0px;
  }
}
.ysjj .zplc li:nth-of-type(odd) {
  width: 48%;
}
@media (max-width: 1200px) {
  .ysjj .zplc li:nth-of-type(odd) {
    width: 100%;
  }
}
.ysjj .zplc li:nth-of-type(even) {
  width: 52%;
}
@media (max-width: 1200px) {
  .ysjj .zplc li:nth-of-type(even) {
    width: 100%;
  }
}
.ysjj .zpj {
  font-size: 14px;
  color: #000000;
  line-height: 28px;
}
@media (max-width: 1200px) {
  .ysjj .zpj {
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0px;
  }
}
.zpsx {
  background-image: url(../img/zpsxbg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 65px;
  padding-bottom: 35px;
}
@media (max-width: 1200px) {
  .zpsx {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.zpsx .sxjs {
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
  margin-bottom: 30px;
  text-align: center;
}
@media (max-width: 1200px) {
  .zpsx .sxjs {
    font-size: 16px;
  }
}
.zpsx .sxlist {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.zpsx .sxlist li {
  width: 20%;
  border: 1px solid #bbbebc;
}
.zpsx .sxlist li img {
  width: 100%;
}
.yskj {
  padding-top: 100px;
  background-image: url(../img/newsbg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding-bottom: 60px;
}
@media (max-width: 1200px) {
  .yskj {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.yskj .box12 {
  position: relative;
}
.yskj .title {
  margin-bottom: 45px;
}
@media (max-width: 1200px) {
  .yskj .title {
    margin-bottom: 20px;
  }
}
.yskj .swiper-button-prev {
  background-image: url(../img/lbtn.jpg);
  left: -60px;
  top: 60%;
  background-size: contain;
  width: 44px;
}
@media (max-width: 1200px) {
  .yskj .swiper-button-prev {
    left: 0;
  }
}
.yskj .swiper-button-next {
  background-image: url(../img/rbtn.jpg);
  right: -60px;
  top: 60%;
  background-size: contain;
  width: 44px;
}
@media (max-width: 1200px) {
  .yskj .swiper-button-next {
    right: 0;
  }
}
.yskj .newsbox .img-box {
  margin-bottom: 15px;
  max-height: 170px;
  overflow: hidden;
}
.yskj .newsbox .img-box img {
  width: 100%;
}
.yskj .newsbox .t {
  display: flex;
  align-items: center;
}
.yskj .newsbox .t .data {
  width: 86px;
  height: 77px;
  background-color: #ce2832;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-right: 20px;
}
.yskj .newsbox .t .data p {
  font-size: 36px;
  letter-spacing: 1px;
  color: #ffffff;
}
.yskj .newsbox .t .data span {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1px;
  color: #ffffff;
}
.yskj .newsbox .t .txt {
  width: 70%;
}
.yskj .newsbox .t .txt h3 {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
  color: #545151;
}
.yskj .newsbox .t .txt p {
  font-size: 14px;
  line-height: 22px;
  color: #909090;
}
.yskj .newsbox .l {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px dashed #b4b4b4;
  padding: 0 10px;
}
.yskj .newsbox .l .left {
  display: flex;
  align-items: center;
}
.yskj .newsbox .l .left span {
  width: 4px;
  height: 4px;
  background-color: #ce2832;
  margin-right: 5px;
}
.yskj .newsbox .l .left p {
  font-size: 14px;
  line-height: 40px;
  letter-spacing: 0px;
  color: #545151;
}
.yskj .newsbox .l .right {
  font-size: 12px;
  color: #545151;
}
.yskj .newsbox .l:last-of-type {
  border-bottom: none;
}
.in-lxwm {
  background-image: url(../img/footbg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 50px;
  padding-bottom: 85px;
}
@media (max-width: 1200px) {
  .in-lxwm {
    padding-top: 25px;
    padding-bottom: 25px;
  }
}
.in-lxwm .title {
  margin-bottom: 35px;
}
@media (max-width: 1200px) {
  .in-lxwm .title {
    margin-bottom: 20px;
  }
}
.in-lxwm .lx-box {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  align-items: unset;
}
@media (max-width: 1200px) {
  .in-lxwm .lx-box {
    width: 100%;
    flex-wrap: wrap;
  }
}
.in-lxwm .lx-box .imgbox {
  width: 50%;
}
@media (max-width: 1200px) {
  .in-lxwm .lx-box .imgbox {
    width: 100%;
  }
}
.in-lxwm .lx-box .imgbox img {
  width: 100%;
}
.in-lxwm .lx-box .txtbox {
  width: 50%;
  background-color: #cd2324;
  text-align: center;
  padding-top: 53px;
}
@media (max-width: 1200px) {
  .in-lxwm .lx-box .txtbox {
    width: 100%;
  }
}
@media (max-width: 1200px) {
  .in-lxwm .lx-box .txtbox {
    padding: 20px 0;
  }
}
.in-lxwm .lx-box .txtbox h2 {
  font-size: 20px;
  font-weight: bold;
  line-height: 32px;
  color: #ffffff;
  margin-bottom: 20px;
}
@media (max-width: 1200px) {
  .in-lxwm .lx-box .txtbox h2 {
    font-size: 18px;
    margin-bottom: 10px;
  }
}
.in-lxwm .lx-box .txtbox p {
  font-size: 14px;
  line-height: 26px;
  letter-spacing: 1px;
  color: #ffffff;
}
.ntitle {
  text-align: center;
  margin-bottom: 35px;
  display: flex;
  align-items: flex-end;
  height: 115px;
  padding-left: 25px;
  border-bottom: 1px dotted #d9d9d9;
  padding-bottom: 25px;
}
@media (max-width: 1200px) {
  .ntitle {
    padding-left: 0;
    height: 60px;
    padding-bottom: 15px;
    margin-bottom: 25px;
  }
}
.ntitle h2 {
  font-size: 24px;
  color: #990000;
  margin-right: 5px;
}
@media (max-width: 1200px) {
  .ntitle h2 {
    font-size: 20px;
  }
}
.ntitle span {
  color: #990000;
  font-size: 14px;
}
.nya .box12 {
  position: relative;
  padding-bottom: 95px;
  display: flex;
}
@media (max-width: 1200px) {
  .nya .box12 {
    flex-wrap: wrap;
    padding-bottom: 25px;
  }
}
.nya .box12 .ny-left-box {
  width: 286px;
}
@media (max-width: 1200px) {
  .nya .box12 .ny-left-box {
    width: 100%;
  }
}
.nya .box12 .ny-left-box .l-top {
  margin-bottom: 25px;
  border-right: 1px dotted #d9d9d9;
}
@media (max-width: 1200px) {
  .nya .box12 .ny-left-box .l-top {
    border: none;
  }
}
.nya .box12 .ny-left-box .l-top .l-bt {
  display: flex;
  justify-content: center;
  height: 115px;
  align-items: center;
}
@media (max-width: 1200px) {
  .nya .box12 .ny-left-box .l-top .l-bt {
    display: none;
  }
}
.nya .box12 .ny-left-box .l-top .l-bt > span {
  color: #990000;
  font-size: 60px;
  line-height: 60px;
  font-weight: 700;
}
.nya .box12 .ny-left-box .l-top .l-bt .l-bt-wz h4 {
  color: #333333;
  font-size: 30px;
  font-weight: 700;
  line-height: 36px;
}
.nya .box12 .ny-left-box .l-top .l-bt .l-bt-wz span {
  font-size: 12px;
  line-height: 140%;
  color: #5a5a5a;
}
.nya .box12 .ny-left-box .l-top .l-nav {
  border-color: #d9d9d9 #d9d9d9 #d9d9d9 transparent;
  border-width: 1px 0px;
  border-style: dotted dotted dotted solid;
  padding: 0px;
  display: block;
  overflow: visible;
  width: auto;
}
@media (max-width: 1200px) {
  .nya .box12 .ny-left-box .l-top .l-nav {
    display: flex;
    flex-wrap: wrap;
    border: none;
  }
}
.nya .box12 .ny-left-box .l-top .l-nav li {
  padding-left: 10px;
  padding-right: 4px;
  display: block;
  height: 80px;
  line-height: 80px;
  text-align: center;
  border-bottom: 1px dotted #d9d9d9;
}
@media (max-width: 1200px) {
  .nya .box12 .ny-left-box .l-top .l-nav li {
    width: 50%;
    background-size: contain;
    height: 60px;
    line-height: 60px;
  }
}
.nya .box12 .ny-left-box .l-top .l-nav li a {
  font-size: 14px;
}
.nya .box12 .ny-left-box .l-top .l-nav li.active {
  background-image: url(../img//subnav.png);
  background-position: center center;
  background-repeat: no-repeat;
}
.nya .box12 .ny-left-box .l-top .l-nav li.active a {
  color: #fff;
  font-size: 14px;
}
.nya .box12 .ny-left-box .l-top .l-nav li:hover {
  background-image: url(../img//subnav.png);
  background-position: center center;
  background-repeat: no-repeat;
}
.nya .box12 .ny-left-box .l-top .l-nav li:hover a {
  color: #fff;
  font-size: 14px;
}
.nya .box12 .ny-left-box .l-top .l-nav li:last-of-type {
  border-bottom: 0;
}
@media (max-width: 1200px) {
  .nya .box12 .ny-left-box .l-top .l-nav li:last-of-type {
    border-bottom: 1px dotted #d9d9d9;
  }
}
.nya .box12 .ny-left-box .l-lxwm {
  position: relative;
}
@media (max-width: 1200px) {
  .nya .box12 .ny-left-box .l-lxwm {
    display: none;
  }
}
.nya .box12 .ny-left-box .l-lxwm .l-bt {
  display: flex;
  justify-content: center;
  height: 115px;
  align-items: center;
  position: absolute;
  width: 100%;
  top: 0;
}
.nya .box12 .ny-left-box .l-lxwm .l-bt > span {
  color: #990000;
  font-size: 60px;
  line-height: 60px;
  font-weight: 700;
}
.nya .box12 .ny-left-box .l-lxwm .l-bt .l-bt-wz h4 {
  color: #333333;
  font-size: 30px;
  font-weight: 700;
  line-height: 36px;
}
.nya .box12 .ny-left-box .l-lxwm .l-bt .l-bt-wz span {
  font-size: 12px;
  line-height: 140%;
  color: #5a5a5a;
}
.nya .box12 .ny-left-box .l-lxwm .l-lx-box {
  position: absolute;
  left: 0;
  width: 100%;
  top: 120px;
  padding: 0 25px;
}
.nya .box12 .ny-left-box .l-lxwm .l-lx-box p {
  font-size: 14px;
  line-height: 2em;
}
.nya .box12 .ny-left-box .l-lxwm .l-lx-box .wx-box {
  text-align: center;
}
.nya .box12 .ny-left-box .l-lxwm .l-lx-box .wx-box img {
  width: 90%;
}
.nya .box12 .ny-left-box .l-lxwm .l-lx-box .wx-box span {
  display: block;
  font-size: 12px;
  line-height: 25px;
}
.nya .box12 .ny-right-box {
  position: relative;
  width: 914px;
}
@media (max-width: 1200px) {
  .nya .box12 .ny-right-box {
    width: 100%;
  }
}
.nya .box12 .ny-right-box .ny-nr {
  padding-left: 25px;
}
@media (max-width: 1200px) {
  .nya .box12 .ny-right-box .ny-nr {
    padding-left: 0;
  }
}
.nya .box12 .shang,
.nya .box12 .xia {
  position: absolute;
  z-index: -1;
}
.nya .box12 .shang {
  top: 0;
  left: 0;
  width: 270px;
  transform: rotateX(180deg);
  opacity: 0.5;
}
.nya .box12 .xia {
  bottom: 0;
  right: 0;
  width: 270px;
  opacity: 0.5;
}
.ny-news .n-list {
  margin-bottom: 40px;
}
.ny-news .n-list li {
  padding: 25px 0;
  border-bottom: 1px dashed #E9E9E9;
}
@media (max-width: 1200px) {
  .ny-news .n-list li {
    padding: 15px 0;
  }
}
.ny-news .n-list li a {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 1200px) {
  .ny-news .n-list li a {
    flex-wrap: wrap;
  }
}
.ny-news .n-list li a .img-box {
  width: 35%;
  border: 1px solid #E9E9E9;
  padding: 2.5px;
  max-height: 150px;
  overflow: hidden;
}
@media (max-width: 1200px) {
  .ny-news .n-list li a .img-box {
    width: 100%;
    max-height: 200px;
  }
  .ny-news .n-list li a .img-box img {
    width: 100%;
  }
}
.ny-news .n-list li a .txt-box {
  width: 65%;
  padding-left: 25px;
  padding-top: 15px;
}
@media (max-width: 1200px) {
  .ny-news .n-list li a .txt-box {
    width: 100%;
    padding-left: 0;
    padding-top: 10px;
  }
}
.ny-news .n-list li a .txt-box h2 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}
@media (max-width: 1200px) {
  .ny-news .n-list li a .txt-box h2 {
    font-size: 16px;
    margin-bottom: 5px;
  }
}
.ny-news .n-list li a .txt-box p {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 15px;
}
@media (max-width: 1200px) {
  .ny-news .n-list li a .txt-box p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
  }
}
.ny-news .n-list li a .txt-box .gs {
  display: flex;
  align-items: center;
}
.ny-news .n-list li a .txt-box .gs span {
  font-size: 14px;
  color: #8a8a8a;
  display: flex;
  align-items: center;
  margin-right: 15px;
}
@media (max-width: 1200px) {
  .ny-news .n-list li a .txt-box .gs span {
    font-size: 12px;
  }
}
.ny-news .n-list li a .txt-box .gs span img {
  width: 18px;
  margin-right: 2.5px;
}
@media (max-width: 1200px) {
  .ny-news .n-list li a .txt-box .gs span img {
    width: 14px;
  }
}
.n-page {
  display: flex;
  align-items: center;
  justify-content: center;
}
.n-page li {
  padding: 2.5px 7px;
  border: 1px solid #8a8a8a;
  margin: 0 2.5px;
}
.n-page li a {
  font-size: 14px;
  display: block;
  width: 100%;
  height: 100%;
}
.n-page li.current {
  background-color: #8a8a8a;
}
.n-page li.current a {
  color: #fff;
}
.ny-product .p-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
@media (max-width: 1200px) {
  .ny-product .p-list {
    justify-content: space-between;
  }
}
.ny-product .p-list li {
  width: 24%;
  margin-right: 1.33333%;
  border: 1px solid #E9E9E9;
  padding: 2.5px;
  margin-bottom: 20px;
}
@media (max-width: 1200px) {
  .ny-product .p-list li {
    width: 49%;
    margin-right: 0;
  }
}
.ny-product .p-list li .img-box {
  height: 200px;
  overflow: hidden;
}
.ny-product .p-list li .img-box img {
  min-height: 100%;
}
.ny-product .p-list li p {
  text-align: center;
  font-size: 16px;
  line-height: 40px;
}
.ny-product .p-list li:nth-of-type(4n) {
  margin-right: 0;
}
.ny-contact {
  padding-top: 0;
}
.ny-contact img {
  max-width: auto;
}
.ny-contact .lx-box {
  margin-bottom: 40px;
  width: 100%;
}
@media (max-width: 1200px) {
  .ny-contact .lx-box {
    flex-wrap: wrap;
    margin-bottom: 25px;
  }
}
.ny-contact .lx-box .imgbox {
  width: 50%;
}
@media (max-width: 1200px) {
  .ny-contact .lx-box .imgbox {
    width: 100%;
  }
}
.ny-contact .lx-box .txtbox {
  width: 50%;
  padding-top: 35px;
}
@media (max-width: 1200px) {
  .ny-contact .lx-box .txtbox {
    width: 100%;
    padding: 15px 0;
  }
}
.ny-contact .lx-box .txtbox h2 {
  font-size: 18px;
}
.ny-contact #allmap {
  width: 100%;
  height: 350px;
  margin: 0 auto;
}
.zx-message {
  width: 100%;
  margin: 0 auto;
}
.zx-message .inp-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
}
@media (max-width: 1200px) {
  .zx-message .inp-group {
    flex-wrap: wrap;
    margin-bottom: 0;
  }
}
.zx-message .inp-group .inp {
  width: 48%;
}
@media (max-width: 1200px) {
  .zx-message .inp-group .inp {
    width: 100%;
    margin-bottom: 25px;
  }
}
.zx-message .inp-group .inp label {
  display: block;
  margin-bottom: 10px;
}
.zx-message .inp-group .inp input {
  width: 100%;
  height: 40px;
  border: 1px solid #ccd1d9;
  font-size: 14px;
  padding-left: 1em;
}
.zx-message .inp-group .inp input:focus {
  box-shadow: 0 0 5px rgba(204, 206, 217, 0.5);
}
.zx-message .inp-nr {
  margin-bottom: 25px;
}
.zx-message .inp-nr .inp {
  width: 100%;
}
.zx-message .inp-nr .inp label {
  display: block;
  margin-bottom: 10px;
}
.zx-message .inp-nr .inp textarea {
  width: 100%;
  height: 200px;
  border: 1px solid #ccd1d9;
  font-size: 14px;
  padding-left: 1em;
  padding-top: 1em;
  resize: none;
}
.zx-message .inp-nr .inp textarea:focus {
  box-shadow: 0 0 5px rgba(204, 206, 217, 0.5);
}
.zx-message .submit {
  width: 160px;
  height: 40px;
  background-color: #9a0e0e;
  margin: 0 auto;
  font-size: 18px;
  color: #fff;
  display: block;
}
.s-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 45px;
}
.s-nav li {
  padding: 0 25px;
  border-right: 1px solid #666;
  line-height: 18px;
  height: 18px;
}
.s-nav li a {
  color: #666;
}
.s-nav li:last-of-type {
  border-right: none;
}
.nrxq .t {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 25px;
}
@media (max-width: 1200px) {
  .nrxq .t {
    font-size: 20px;
    margin-bottom: 15px;
  }
}
.nrxq .gs {
  display: flex;
  align-items: center;
  justify-content: center;
}
.nrxq .gs span {
  font-size: 14px;
  color: #8a8a8a;
  display: flex;
  align-items: center;
  margin: 0 15px 25px;
}
@media (max-width: 1200px) {
  .nrxq .gs span {
    font-size: 12px;
  }
}
.nrxq .gs span img {
  width: 18px;
  margin-right: 2.5px;
}
@media (max-width: 1200px) {
  .nrxq .gs span img {
    width: 16PX;
  }
}
.footer {
  background-color: transparent;
  background-position: center top;
  background-repeat: repeat-x;
  background-image: url(../img/bg_img_footer.jpg);
}
@media (max-width: 1200px) {
  .footer {
    background-repeat: repeat;
    padding: 15px 0;
  }
}
.footer .box12 {
  display: flex;
  align-items: center;
  height: 129px;
}
@media (max-width: 1200px) {
  .footer .box12 {
    height: auto;
    flex-wrap: wrap;
    margin-bottom: 15px;
  }
}
.footer .left {
  width: 30%;
}
@media (max-width: 1200px) {
  .footer .left {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
  }
}
.footer .left h2 {
  color: #ffffff;
  font-size: 30px;
}
.footer .left h3 {
  color: #ffffff;
  font-size: 19.5px;
}
.footer .mid {
  width: 50%;
}
@media (max-width: 1200px) {
  .footer .mid {
    width: 100%;
    margin-bottom: 15px;
  }
}
.footer .mid p {
  font-size: 14px;
  color: #fff;
  line-height: 30px;
}
@media (max-width: 1200px) {
  .footer .mid p {
    font-size: 12px;
    text-align: center;
    line-height: 24px;
  }
}
.footer .mid p br {
  display: none;
}
@media (max-width: 1200px) {
  .footer .mid p br {
    display: block;
  }
}
/* .footer .right { */
/*   width: 20%; */
/*   text-align: center; */
/* } */
/* 2021-12-14添加微拍堂二维码 */
.footer .right {
  width: 10%;
  text-align: center;
}
.footer .right2 {
  width: 10%;
  text-align: center;
}
@media (max-width: 1200px) {
  .footer .right {
    width: 100%;
  }
}
.footer .right img {
  width: 80px;
}
/* 2021-12-14添加微拍堂二维码 */
.footer .right2 img {
  width: 80px;
}
@media (max-width: 1200px) {
  .footer .right img {
    width: 120px;
  }
}
.footer .right span {
  font-size: 12px;
  color: #fff;
  display: block;
}
